<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Motivator</title>
  <!-- Bootstrap CSS only -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
</head>
<body>
<section class="vh-100" style="background-color: #eee;">
  <div class="container py-5 h-100">
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col col-lg-9 col-xl-7">
        <div class="card rounded-3">
            <div class="card-body p-4">
                    <form action="" method="post">
                        <div>Edit details of the task {{task}}</div>
                        {% csrf_token %}
                        {{form}}
                        <input type="submit"  class="btn btn-primary" value="Update Task">
                    </form>
                <button class="btn btn-outline-dark" style="padding:5px">
                    <a class="btn" href="/" >Back</a>
                </button>
            </div>
        </div>
      </div>
    </div>
  </div>
</section>
</body>
</html>